/* CSS Document */

#galleryloading{
	position:fixed;
	top:40%;
	text-align:center;	
	margin:auto;
	display:block;
	z-index:10;
	left:0;
	right:0;
}

/* IMAGES */



/* POPUP */

.imagepopupwrap{		
	background:url(../img/whitetransbg.png);
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:10;
	display:none;
	opacity:0;
	min-width:800px;
}

.imagepopupwrap:hover{
	cursor:pointer;	
}

.imagepopup{
	position:absolute;
	top:5%;	
	bottom:50px;
	left:50px;
	right:50px;
	min-height:500px;
	text-align:center;
}


.imagepopupimg{
	max-width:100%;
	max-height:100%;
	min-height:500px;
	display:none;
}

#imagepopuploading{
	
}

.naviarrow{
	position:absolute;
	top:30%;
	cursor:pointer;
}

.nextarrow{
	right:50px;
}

.prevarrow{
	left:50px;	
}

#closepopup{
	position:absolute;
	right:25px;	
	cursor:pointer;
	display:none;	
}

#sharepopup{
	position:absolute;
	right:200px;	
	cursor:pointer;
}

.sharepopupframe{
	position:absolute;
	top:60px;
	right:200px;
	display:none;
}

.righttopicons{
	position:fixed;
	top:25px;
	right:25px;
	min-width:600px;
	z-index:4;
	height:100px;
}

#biggerpopup{	
	position:absolute;
	right:125px;	
	cursor:pointer;
	z-index:4;
}